**To delete a stream processor**

The following ``delete-stream-processor`` command deletes the specified stream processor. ::

    aws rekognition delete-stream-processor \
        --name my-stream-processor

This command produces no output.

For more information, see `Working with Streaming Videos <https://docs.aws.amazon.com/rekognition/latest/dg/streaming-video.html>`__ in the *Amazon Rekognition Developer Guide*.
